## genparse 0.3

=== test/Makefile ===
#
# This is for automatically compiling the test case / example.  The following
# is not part of genparse
#

CC=             gcc
CFLAGS=         -g -O2 -Wall -Wstrict-prototypes

testme: testpcl.o testmain.o testpcl_cb.o
	$(CC) -o $@ testmain.o testpcl.o testpcl_cb.o

testpcl.c testpcl_cb.c: test.gp $(TARGET)
	../build/genparse -o testpcl.c test.gp

testmain.o: testmain.c

clean:
	rm -f testme testpcl*
