## genparse 0.8.7

=== debian/changelog ===
genparse (0.8.7-4) unstable; urgency=low

  * debian/control
    - (Build-Depends): Add autoconf and automake.
      Change openjdk-6-jdk to default-jdk. Patch thanks to
      Petr Salinger <Petr.Salinger@seznam.cz> (Bug#590014).
  * debian/copyright
    - (Format): Update URL (lintian).
  * debian/debian-save-restore.mk
    - Update. Use PACKAGE suffix for saved files.
  * debian/patches
    - (10): Rename from 40.
    - (12): New. Correct include option in Makefile.am which causes
      autoreconf(1) to exit with error.
  * debian/rules
    - (FILE_LIST_PRESERVE): Add autoreconf modified files.
    - (override_dh_auto_configure): Run autoreconf(1) to make patch by
      Petr Salinger <Petr.Salinger@seznam.cz> effective (Closes: #590014).
      Copy fresh config.* files.

 -- Jari Aalto <jari.aalto@cante.net>  Sun, 02 Oct 2011 09:36:06 +0300

genparse (0.8.7-3) unstable; urgency=low

  * debian/control
    - (Build-Depends): Change texlive to doxygen-latex (Closes: #616217).
    - (Standards-Version): Update to 3.9.2.
  * debian/copyright
    - Update to DEP5.

 -- Jari Aalto <jari.aalto@cante.net>  Thu, 21 Apr 2011 14:44:33 +0300

genparse (0.8.7-2) unstable; urgency=low

  * debian/compat
    - Update to 8.
  * debian/control
    - (Build-Depends): update to debhelper 8.
    - (Standards-Version): 3.9.1.
  * debian/patches
    - (40): New. Disable HAVE_GCJ in configure.ac. This changes
      openjdk-6-jdk into default-jdk, Patch thanks to
      Petr Salinger <Petr.Salinger@seznam.cz>
      (bd-uninstallable on hppa, kfreebsd-*; serious; Closes: #590014).

 -- Jari Aalto <jari.aalto@cante.net>  Tue, 12 Oct 2010 19:13:01 +0300

genparse (0.8.7-1) unstable; urgency=low

  * New upstream release.
  * debian/clean
    - New file.
  * debian/rules
    - (FILE_LIST_PRESERVE): update to latest upstream.
    - (override_dh_clean): new target.

 -- Jari Aalto <jari.aalto@cante.net>  Sat, 20 Mar 2010 11:19:52 +0200

genparse (0.8.6-1) unstable; urgency=low

  * New upstream release.
  * debian/debian-save-restore.mk
    - Update suffix handling.
  * debian/rules
    - (FILE_LIST_PRESERVE): update to current upstream.
    - (.PHONY): add binary.

 -- Jari Aalto <jari.aalto@cante.net>  Thu, 11 Mar 2010 01:57:50 +0200

genparse (0.8.5-1) unstable; urgency=low

  * New maintainer (ITA; Closes: #505992).
  * New upstream release (Closes: #559947).
  * Move to packaging format "3.0 (quilt)"
  * Package was removed from Debian testing 2009-12-10
    http://packages.qa.debian.org/g/genparse/news/20091210T163923Z.html
  * debian/changelog
    - Remove obsolete Emacs variables from the end.
  * debian/control
    - (Build-Depends): update to 7. change flex-old to flex.
      Add doxygen, libcppunit-dev, libcunit1-dev, junit
      etc. to satisfy new upstream release.
    - (Depends): add ${misc:Depends} for debhelper.
      Add install-info dependency.
    - (Standards-Version): update to 3.8.4.
    - (Vcs-*): add new fields.
  * debian/copyright
    - Update layout and add new author Michael Geng.
  * debian/compat
    - New file
  * debian/genparse.examples
    - Remove test/mycopy3.c, test/mycopy3.gp (no longer in sources).
  * debian/rules
    - remove DH_COMPAT
  * debian/source.lintian-overrides
    - Remove, not needed for current upstream.
  * debian/source/format
    - New file.
  * debian/watch
    - Use SF redirector (Closes: #450054).

 -- Jari Aalto <jari.aalto@cante.net>  Fri, 26 Feb 2010 09:06:44 +0200

genparse (0.5.2-11.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix FTBFS with GCC 4.3 (Closes: #417193).

 -- Luk Claes <luk@debian.org>  Sun, 09 Mar 2008 13:34:12 +0000

genparse (0.5.2-11) unstable; urgency=low

  * Update of Debian Policy.

 -- Víctor Pérez Pereira <vperez@debianvenezuela.org>  Tue, 27 Dec 2005 00:05:04 -0400

genparse (0.5.2-10.1) unstable; urgency=low

  * Non-maintainer upload.
  * Added texinfo as a build dependency. Closes: #302246.

 -- Lars Wirzenius <liw@iki.fi>  Fri, 22 Apr 2005 12:19:00 +0300

genparse (0.5.2-10) unstable; urgency=low

  * New maintainer (closes:  #266468).

 -- Víctor Pérez Pereira <vperez@debianvenezuela.org>  Sun, 20 Mar 2005 18:25:28 -0400

genparse (0.5.2-9) unstable; urgency=low

  * QA upload.
  * Rebuild to fix info file (Closes: #280099).
  * Update watch file.
  * Debhelper 4.
  * Remove autotools from Build-Depends; update to current config.{guess,sub}.
  * Fix clean rule not to remove stuff contained in orig.tgz.
  * Bump Standards-Version.

 -- Christoph Berg <cb@df7cb.de>  Sat, 27 Nov 2004 16:09:53 +0100

genparse (0.5.2-8) unstable; urgency=low

  * QA Group upload orphaning this package

 -- Andrew Pollock <apollock@debian.org>  Sat,  6 Nov 2004 11:00:00 +1100

genparse (0.5.2-7) unstable; urgency=low

  * fixed an FTBFS bug due to redifinition of float_t (Closes: Bug#189717)

 -- Luca Filipozzi <lfilipoz@debian.org>  Sat, 14 Jun 2003 11:16:44 -0700

genparse (0.5.2-6) unstable; urgency=low

  * debian/watch: upgraded to version 2 and fixed for sf.net

 -- Luca Filipozzi <lfilipoz@debian.org>  Sun,  2 Jun 2002 20:36:12 -0700

genparse (0.5.2-5) unstable; urgency=low

  * updated source to use namespaces (Closes:Bug#104691)

 -- Luca Filipozzi <lfilipoz@debian.org>  Fri, 26 Oct 2001 23:15:20 -0700

genparse (0.5.2-4) unstable; urgency=low

  * New maintainer
  * Completely reworked of debian/* files to use debhelper v3

 -- Luca Filipozzi <lfilipoz@debian.org>  Wed, 29 Aug 2001 10:32:50 -0700

genparse (0.5.2-3) unstable; urgency=low

  * debian/control: build-depends on flex and bison (Closes:Bug#95960)

 -- James R. Van Zandt <jrv@vanzandt.mv.com>  Fri, 11 May 2001 21:26:18 -0400

genparse (0.5.2-2) unstable; urgency=low

  * debian/control: move build-depends line to source section.  policy
    version 3.2.1
  * debian/rules: honor DEB_BUILD_OPTIONS.

 -- James R. Van Zandt <jrv@vanzandt.mv.com>  Sun, 22 Apr 2001 21:21:29 -0400

genparse (0.5.2-1) unstable; urgency=low

  * New upstream release

