=== debian/control ===
Source: genparse
Section: devel
Priority: optional
Maintainer: Jari Aalto <jari.aalto@cante.net>
Build-Depends: debhelper (>= 8), automake, autoconf, bison, flex, texinfo, doxygen, libcunit1-dev, junit, libcppunit-dev, default-jdk, install-info, texi2html, man2html, doxygen-latex
Standards-Version: 3.9.2
Vcs-Browser: http://git.debian.org/?p=collab-maint/genparse.git
Vcs-Git: git://git.debian.org/git/collab-maint/genparse.git
Homepage: http://genparse.sourceforge.net

Package: genparse
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, dpkg (>= 1.15.4) | install-info
Description: command line parser generator
 From simple and concise specification file, you can define
 the command line parameters and switches that you would like
 to be able to pass to your program.
 Genparse creates the C code of the parser for you, which you can then
 compile as a separate file and link with your program.
