## genparse 0.9.1

=== debian/changelog ===
genparse (0.9.1-1ubuntu1) trusty; urgency=low

  * Use autotools-dev for arm64.

 -- Daniel T Chen <crimsun@ubuntu.com>  Thu, 13 Feb 2014 23:40:32 -0500

genparse (0.9.1-1) unstable; urgency=low

  * New upstream release (FTBFS; Closes: #666372).
  * debian/compat
    - Update to 9
  * debian/control
    - (Build-Depends): update to debhelper 9.
    - (Standards-Version): Update to 3.9.3.1.
  * debian/copyright
    - Update to format 1.0.
  * debian/rules
    - Use hardened CFLAGS.
      http://wiki.debian.org/ReleaseGoals/SecurityHardeningBuildFlags

 -- Jari Aalto <jari.aalto@cante.net>  Thu, 10 May 2012 09:32:14 +0300
