=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: genparse
 Section: devel
 Priority: optional
-Maintainer: Jari Aalto <jari.aalto@cante.net>
-Build-Depends: debhelper (>= 8), automake, autoconf, bison, flex, texinfo, doxygen, libcunit1-dev, junit, libcppunit-dev, default-jdk, install-info, texi2html, man2html, doxygen-latex
-Standards-Version: 3.9.2
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Jari Aalto <jari.aalto@cante.net>
+Build-Depends: debhelper (>= 9), automake, autoconf, bison, flex, texinfo, doxygen, libcunit1-dev, junit, libcppunit-dev, default-jdk, install-info, texi2html, man2html, doxygen-latex, autotools-dev
+Standards-Version: 3.9.3.1
 Vcs-Browser: http://git.debian.org/?p=collab-maint/genparse.git
 Vcs-Git: git://git.debian.org/git/collab-maint/genparse.git
 Homepage: http://genparse.sourceforge.net
