=== debian/rules ===
#!/usr/bin/make -f

PACKAGE = genparse

export DEB_BUILD_MAINT_OPTIONS	= hardening=+all
export DEB_CFLAGS_MAINT_APPEND	= -Wall -pedantic
export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed

include debian/debian-save-restore.mk

# Changed by the build process: files deleted and autoreconf
FILE_LIST_PRESERVE = \
 config.guess \
 config.sub \
 doc/stamp-vti \
 doc/version.texi \
 examples/echo_clp.c \
 examples/echo_clp.h \
 examples/ls_clp.c \
 examples/ls_clp.h \
 examples/mv_clp.c \
 examples/mv_clp.h \
 examples/mycopy3_clp.c \
 examples/mycopy3_clp.h \
 examples/mycopy4_clp.cc \
 examples/mycopy4_clp.h \
 examples/mycopy4_clp_cb.cc \
 examples/ping_clp.c \
 examples/ping_clp.h \
 examples/rm_clp.c \
 examples/rm_clp.h \
 examples/tail_clp.c \
 examples/tail_clp.h \
 examples/uname_clp.c \
 examples/uname_clp.h \
 examples/wc_clp.c \
 examples/wc_clp.h \
 tests/ccheck/default_clp.c \
 tests/ccheck/double_clp.c \
 tests/ccheck/intmax_clp.c \
 tests/ccheck/long_clp.c \
 tests/ccheck/longmembers_clp.c \
 tests/ccheck/uintmax_clp.c \
 tests/ccheck/ulong_clp.c \
 tests/cppcheck/default_clp.cc \
 tests/cppcheck/longmembers_clp.cc

RM = \
 tests/misc/quotearg.c \
 tests/misc/quotearg.h

override_dh_auto_clean:
	$(file-state-save)
	dh_auto_clean
	$(file-state-restore-copy)

override_dh_clean:
	dh_clean
	rm -f $(RM)

override_dh_install:
	dh_install
	$(file-state-restore)
	# remove central info "dir", handled by install-info
	rm -f debian/$(PACKAGE)/usr/share/info/dir*

%:
	dh $@  --with autotools-dev

# End of file
