## genparse 0.9.2

=== debian/changelog ===
genparse (0.9.2-1) unstable; urgency=medium

  * New upstream release.
  * debian/control
    - (Build-Depends). Delete texi2html. See #698081
      and https://wiki.debian.org/Texi2htmlTransition
    - (Homepage): update URL.
    - (Standards-Version): Update to 3.9.8.
    - (Vcs-*): Update to anonscm.debian.org.
  * debian/copyright
    - (Format): update from DEP5 to 1.0.
    - Update URLs.
  * debian/patches
    - (10): New. (FTBFS; Closes: #802190)
    - (20): New. Correct manual page.
    - (30): New. Gcc fixes.
  * debian/rules
    - Use dh --with autoreconf (Closes: #727866).
  * debian/source/options
    - New file.

 -- Jari Aalto <jari.aalto@cante.net>  Thu, 10 Nov 2016 14:18:01 +0200
