=== debian/rules ===
#!/usr/bin/make -f

PACKAGE = genparse

export DEB_BUILD_MAINT_OPTIONS	= hardening=+all
export DEB_CFLAGS_MAINT_APPEND	= -Wall -pedantic
export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed

RM = \
 tests/misc/quotearg.c \
 tests/misc/quotearg.h

override_dh_configure:
	dh_autotools-dev_updateconfig
	autoreconf -fi
	dh_configure

override_dh_auto_clean:
	dh_autotools-dev_restoreconfig
	dh_auto_clean

override_dh_clean:
	dh_clean
	rm -f $(RM)

override_dh_install:
	dh_install
	# remove central info "dir", handled by install-info
	rm -f debian/$(PACKAGE)/usr/share/info/dir*

%:
	dh $@ --with autotools_dev

# End of file
