## genparse 0.9.3

=== debian/changelog ===
genparse (0.9.3-2) unstable; urgency=medium

  * QA upload
  * Remove B-D install-info (Closes: #1013693)
  * Add :native qualifier for cross compilation

 -- Bastian Germann <bage@debian.org>  Sun, 02 Apr 2023 19:18:33 +0200

genparse (0.9.3-1) unstable; urgency=medium

  * QA upload.
  
  [Boyuan yang]
  * New upstream version 0.9.3.
  * debian/: Apply wrap-and-sort -abst.
  * Bump debhelper compat to v13.
  * debian/control: Use correct Vcs-* fields.
  * debian/control: Drop unnecessay dependency on dpkg.
  * Add new build-dependency autoconf-archive to use obsolete
    autoconf macro AC_CHECK_CLASS.
  * debian/rules: Modernize.
  * debian/rules: Use c++14 standard to avoid FTBFS caused by
    C++17 disallowing dynamic exception specification.
    (Closes: #984149)
  * debian/genparse.install: Rename from genparse.files.
  * debian/patches: Drop all patches, merged upstream.

  [Bo YU]
  * Use `make check` to run tests
  * Add patch to run tests: Use c++14, thanks to Xu yifan.
  * Drop debian/genparse.install
  * Drop debian/genparse.lintian-overrides

 -- Bo YU <tsu.yubo@gmail.com>  Wed, 15 Feb 2023 21:14:00 +8000

genparse (0.9.2-2) unstable; urgency=medium

  * QA upload.
  * Set maintainer to Debian QA Group <packages@qa.debian.org>. (see: #920093)

 -- Marcos Talau <talau@debian.org>  Mon, 14 Nov 2022 06:10:36 -0300
