=== debian/control ===
Source: genparse
Section: devel
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends:
 autoconf-archive,
 bison,
 debhelper-compat (= 13),
 default-jdk,
 doxygen,
 doxygen-latex,
 flex,
 junit:native,
 libcppunit-dev,
 libcunit1-dev,
 man2html,
 texinfo,
Standards-Version: 4.6.0
Vcs-Git: https://salsa.debian.org/debian/genparse.git
Vcs-Browser: https://salsa.debian.org/debian/genparse
Homepage: https://sourceforge.net/p/genparse

Package: genparse
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: command line parser generator
 From simple and concise specification file, you can define
 the command line parameters and switches that you would like
 to be able to pass to your program.
 Genparse creates the C code of the parser for you, which you can then
 compile as a separate file and link with your program.
