=== debian/rules ===
#!/usr/bin/make -f

PACKAGE = genparse

export DEB_BUILD_MAINT_OPTIONS	= hardening=+all
export DEB_CXXFLAGS_MAINT_APPEND = -std=c++14

RM = \
 tests/misc/quotearg.c \
 tests/misc/quotearg.h

execute_after_dh_clean:
	rm -f $(RM)

override_dh_auto_test:
	make check

execute_after_dh_install:
	rm -f debian/$(PACKAGE)/usr/share/info/dir*

%:
	dh $@
